.chevron-styled-up {
    display: block;
    width: 72px;
    height: 72px;
    background: url('../images/flecha_sitio_02.png') center center no-repeat;
    overflow: hidden;
    text-indent: -10000px;
}
body.ws-loaded .scroll-to-top,
body.no-ws .scroll-to-top {
    position: fixed;
    bottom: 1em;
    right: 1em;
}
body:not(.ws-loaded):not(.no-ws) .scroll-to-top {
    position: fixed;
    bottom: 4.5em;
    right: 0.4em;
}
.scroll-to-top:hover {
    background-image: url('../images/flecha_sitio_01.png');
}
